 <resources>
  <string name="2YYRyrOO">离开……</string>
  <string name="3nT5wWzb">投降。</string>
  <string name="49qjBLr4">你还想继续洗劫这个村子吗？</string>
  <string name="8k6AXNW8">你成功逃跑了。</string>
  <string name="9OaaK18j">小阵营基地</string>
  <string name="AFJ3BvTH">卫兵们包围了你，夺下了你的武器。他们咒骂着把你丢进了地牢，接下来有你受的了。</string>
  <string name="bLNocKd1">继续……</string>
  <string name="F3Bi3R6J">村民们以极大的勇气和决心，团结一致，赶跑了你的军队。</string>
  <string name="G8ybKBKr">{SETTLEMENT_TAKEN_TEXT}</string>
  <string name="hm4FQCE1">与首领交谈。</string>
  <string name="kB65SzbF">是。</string>
  <string name="LGHFBwQU">你轻易的甩掉了守卫，消失在街道的深处。</string>
  <string name="Mg1PotzO">简短的等待之后，守卫打开了城门，允许你和你的部队进入城中。</string>
  <string name="pSSDfAjR">假扮成穿着破烂的朝圣者，你骗过了守卫，顺利地混进城里。</string>
  <string name="QpQQJjD6">城堡中的指挥官拒绝了你的请求，禁止你走近城池一步，否则守军就会向你发起攻击。</string>
  <string name="R8rzU9sm">作弊：离开。</string>
  <string name="RrM7800A">在你尝试溜进去时，一名守卫发现了你并发出了警报！你必须在所有守卫搜捕到你之前从大门逃出去。</string>
  <string name="veWOovVv">继续……</string>
  <string name="znDzVxVJ">不。</string>
 </resources>
